create table tb_cd_group
(
    CD_GROUP_ID varchar(20)  not null comment '코드 그룹 ID'
        primary key,
    CD_GROUP_NM varchar(100) not null comment '코드 그룹 이름',
    CD_GROUP_DC varchar(200) null comment '코드 그룹 설명',
    USE_YN      varchar(1)   not null comment '사용 여부',
    REG_DTTM    datetime     null comment '등록 일시',
    RGTR        varchar(20)  null comment '등록자',
    MDFCN_DTTM  datetime     null comment '수정 일시',
    MDFR        varchar(20)  null comment '수정자'
)
    comment '코드 그룹';

